* {
  box-sizing: border-box;
}

body {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #111;
  background: #fafafa;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  margin-bottom: 0;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

a {
  text-decoration: none;
  color: currentColor;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

button {
  cursor: pointer;
}

address {
  font-style: normal;
}

input,
textarea {
  font-family: inherit;
}

input:-webkit-autofill {
  background-color: transparent !important;
  box-shadow: 0 0 0px 1000px white inset !important;
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  transition: background-color 5000s ease-in-out 0s;
}

/* common */
.container {
  width: 375px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

.title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
}

.title-special {
  color: #fd9222;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;

  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.subtitle {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.33;
  letter-spacing: -0.02em;
  text-transform: uppercase;
}

.section-made .subtitle,
.section-review-item .subtitle {
  text-transform: none;
}

.text {
  line-height: 1.28;
  letter-spacing: -0.02em;
}

.no-scroll {
  overflow: hidden;
  hight: 100vh;
}

.toast {
  position: fixed;
  top: 15px;
  right: 20px;
  max-width: 300px;
  padding: 14px 18px;
  background-color: #333;
  color: #fff;
  border-radius: 8px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  opacity: 0;
  pointer-events: none;
  transform: translateY(-20px);
  transition: opacity 0.3s ease, transform 0.3s ease;
  z-index: 1000;
}

.toast.show {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

/* header */
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 14px;
}

.logo-link {
  font-weight: 700;
  line-height: 1.28;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 4px;
}

.logo-italics {
  font-style: italic;
}

.header .nav-list {
  display: none;
}

.header .socials-list {
  display: none;
}

.header-btn-menu {
  display: flex;
  align-items: center;
  border: transparent;
  background: transparent;
  padding: 0;
}

.header-icon-menu {
  stroke: #111;
  stroke-width: 2px;
}

/* mob-menu */
.mob-menu {
  position: fixed;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100vw;
  height: 100%;
  min-width: 320px;
  padding: 20px;
  background: #1e1823;
  z-index: 999999;

  opacity: 0;
  pointer-events: none;
  visibility: hidden;
}

.close-btn-menu {
  border: transparent;
  background: transparent;
  stroke: #fff;
  display: block;
  margin-right: 0;
  margin-left: auto;
  transition: stroke 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.close-btn-menu:focus,
.close-btn-menu:active,
.close-btn-menu:hover {
  stroke: #fd9222;
}

.mob-menu-nav {
  margin-right: auto;
  margin-left: auto;
}

.mob-nav-list-item:not(:last-child) {
  margin-bottom: 24px;
}

.mob-nav-list-link {
  line-height: 1.14;
  letter-spacing: -0.02em;
  color: #fff;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.mob-nav-list-link:focus,
.mob-nav-list-link:active,
.mob-nav-list-link:hover {
  color: #fd9222;
}

.mob-social-list {
  display: flex;
  gap: 12px;
}

.mob-socials-list-link {
  stroke-width: 1.5px;
  stroke: #fff;
  fill: transparent;
  transition: stroke 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.mob-socials-list-link:focus,
.mob-socials-list-link:active,
.mob-socials-list-link:hover {
  stroke: #fd9222;
}

/* section hero */
.section-hero {
  padding-bottom: 80px;
}

.hero-wrap {
  color: #fff;
  padding: 395px 20px 20px;
  border-radius: 30px;
  background-color: rgba(17, 17, 17, 0.6);
  background-image: linear-gradient(
      180deg,
      rgba(17, 17, 17, 0.4) 0%,
      rgba(17, 17, 17, 0.4) 100%
    ),
    url(../images/hero-mob.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 2),
  (min-resolution: 192dpi),
  (min-resolution: 2dppx) {
  .hero-wrap {
    background-image: linear-gradient(
        180deg,
        rgba(17, 17, 17, 0.4) 0%,
        rgba(17, 17, 17, 0.4) 100%
      ),
      url(../images/hero-mob-2x.jpg);
  }
}

.hero-heading {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: -0.03em;
  margin-bottom: 32px;
  max-width: 295px;
}

.hero-buttoms {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.hero-btm-buy {
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  border-radius: 100px;
  padding: 12px 28px;
  background: #fd9222;
  border: transparent;
  margin-right: 14px;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    background 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.hero-btm-buy:focus,
.hero-btm-buy:active,
.hero-btm-buy:hover {
  color: #fd9222;
  background: #fcf1e0;
}

.hero-btm-made {
  font-weight: 600;
  font-size: 14px;
  border: 1px solid #fff;
  border-radius: 100px;
  padding: 12px 28px;
  background: transparent;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.hero-btm-made:focus,
.hero-btm-made:hover,
.hero-btm-made:active {
  color: #fd9222;
  border-color: #fd9222;
}

.hero-btm-down {
  display: flex;
  align-items: center;
  margin-top: 32px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.17;
  letter-spacing: -0.03em;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.hero-btm-down-icon {
  width: 28px;
  height: 28px;
  padding: 6px;
  margin-left: 12px;
  border-radius: 100%;
  fill: #fd9222;
  background-color: #fff;
  transition: background 250ms cubic-bezier(0.4, 0, 0.2, 1),
    fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.hero-btm-down:focus,
.hero-btm-down:hover,
.hero-btm-down:active {
  color: #fd9222;
}

.hero-btm-down-icon:focus,
.hero-btm-down-icon:active,
.hero-btm-down-icon:hover {
  fill: #fff;
  background: #fd9222;
}

/* section advantages*/

.section-advantages {
  background: #1e1823;
  min-width: 375px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.advantages-list {
  display: flex;
  gap: 20px;
}

.advantages-icon {
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 365px;
  width: 62px;
  height: 62px;
  padding: 15px;
  margin-bottom: 22px;
}

.advantages-list-item {
  width: 100%;
  padding-right: 28px;
  position: relative;
}

.advantages-list-item .text {
  color: rgba(255, 255, 255, 0.7);
}

.advantages-list-item .subtitle {
  color: #fff;
  text-transform: none;
  margin-bottom: 18px;
}

/* section taste */
.section-taste {
  padding-top: 80px;
  padding-bottom: 40px;
}

.section-taste .title {
  margin-bottom: 32px;
}

.section-taste .text {
  text-align: center;
  max-width: 486px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.taste-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.taste-list-item {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
  border: 1px solid #fd9222;
  background: #fff;
  width: 100%;
  padding: 32px 28px 28px;
}

.taste-list-item:nth-child(4n + 1) {
  background: #fd9222;
  border: none;
  color: #fff;
}

.taste-list-item:nth-child(4n + 3) {
  background: #1e1823;
  border: none;
  color: #fff;
}

.taste-img {
  margin: 0 auto;
  margin-bottom: 16px;
}

.taste-list-item .subtitle {
  font-size: 14px;
  line-height: 1.28;
  letter-spacing: -0.02em;
  padding-left: 5px;
}

.overley-taste {
  padding: 28px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  background: #fff;
  overflow: auto;
  transform: translateY(100%);
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1),
    border 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.taste-list-item:focus .overley-taste,
.taste-list-item:hover .overley-taste {
  transform: translateY(0%);
  border: 1px solid #fd9222;
}

.taste-list-item:focus,
.taste-list-item:hover {
  border: none;
}

.overley-taste .subtitle {
  letter-spacing: -0.03em;
  margin-bottom: 8px;
  padding-left: 0;
  color: #111;
}
.overley-taste-btms {
  margin-bottom: 14px;
}

.overley-taste button {
  font-weight: 400;
  font-size: 10px;
  line-height: 1.2;
  padding: 6px 16px;
  border-radius: 35px;
}

.btw-taste {
  color: #fff;
  border-radius: 15px;
  background: #fd9222;
  margin-right: 6px;
  border: transparent;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    background 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.btw-taste:hover,
.btw-taste:focus,
.btw-taste:active {
  color: #fd9222;
  background: #fcf1e0;
}

.btw-benefits {
  color: #111;
  border: 1px solid #fd9222;
  background: #fafafa;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    background 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.btw-benefits:focus,
.btw-benefits:hover,
.btw-benefits:active {
  color: #fff;
  background: #fd9222;
}

.overley-taste .text {
  text-align: left;
  color: #111;
}

/* section made */

.section-made {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-made .title {
  margin-bottom: 32px;
}

.container-made {
  display: flex;
  gap: 20px;
}

.made-description {
  padding: 20px 14px;
  background: #fff;
  border-radius: 15px;
  border: 1px solid rgba(17, 17, 17, 0.1);
}

.section-made .subtitle {
  margin-bottom: 20px;
}

.made-list-item {
  position: relative;
  padding-left: 16px;
}

.made-list-item .text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background: #4c4c4c;
  border: 1px solid #eceded;
}

/* section products */
.section-products {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-products .title {
  margin-bottom: 22px;
}

.products-list {
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
}

.products-item {
  border: 1px solid rgba(17, 17, 17, 0.1);
  border-radius: 15px;
  background: #fff;
  padding-top: 32px;
  padding-bottom: 32px;
  width: 100%;
}

.products-img {
  margin: 0 auto;
}

.wrap-products {
  margin-top: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.products-item .text {
  font-size: 12px;
  line-height: 1.16;
  color: rgba(17, 17, 17, 0.7);
  margin-top: 2px;
  margin-bottom: 18px;
}

.products-btn {
  font-weight: 600;
  font-size: 14px;
  background: #fafafa;
  border: 1px solid rgba(17, 17, 17, 0.1);
  border-radius: 100px;
  padding: 8px 20px;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.products-btn:focus,
.products-btn:hover,
.products-btn:active {
  color: #fd9222;
  border-color: #fd9222;
}

/* section topsel */
.section-topsel {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-topsel .title {
  margin-bottom: 32px;
}

.topsel-list {
  display: flex;
  gap: 16px;
}

.topsel-item-gallery {
  position: relative;
  overflow: hidden;
}

.topsel-img {
  margin: 0 auto;
}

.overlay-topsel {
  position: absolute;
  display: flex;
  top: 0;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  height: 100%;
  border-radius: 15px 15px 0 0;
  backdrop-filter: blur(15px);
  background: linear-gradient(
    161deg,
    rgba(253, 253, 255, 0.1) 0%,
    rgba(8, 2, 21, 0.1) 100%
  );
  transform: translateY(100%);
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.topsel-list-item:focus .overlay-topsel,
.topsel-list-item:hover .overlay-topsel {
  transform: translateY(0);
}

.overlay-topsel .text {
  color: #fff;
}

.section-topsel .subtitle {
  padding-top: 24px;
  padding-bottom: 24px;
  border: 1px solid rgba(17, 17, 17, 0.1);
  border-radius: 0 0 15px 15px;
  text-align: center;
}

/* section review */
.section-review {
  padding-top: 40px;
  padding-bottom: 80px;
}

.section-review .title {
  margin-bottom: 74px;
}

.section-review-list {
  display: flex;
  gap: 48px;
  margin-bottom: 32px;
}

.review-img {
  position: absolute;
  top: -40px;
  left: 132px;
}

.section-review-item {
  position: relative;
  padding-top: 56px;
  padding-right: 18px;
  padding-left: 18px;
  padding-bottom: 26px;
  border: 1px solid rgba(17, 17, 17, 0.1);
  border-radius: 15px;
  box-shadow: 0 9px 100px 0 rgba(17, 17, 17, 0.03);
}

.section-review-item .subtitle {
  text-align: center;
  margin-bottom: 24px;
}

.section-review-item .text {
  color: rgba(17, 17, 17, 0.7);
  text-align: center;
}

.review-btn {
  font-weight: 600;
  font-size: 14px;
  border: 1px solid #fd9222;
  border-radius: 100px;
  padding: 12px 28px;
  background-color: transparent;
  display: block;
  margin-left: auto;
  margin-right: auto;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    background 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.review-btn:hover,
.review-btn:focus,
.review-btn:active {
  color: #fff;
  background: #fd9222;
}

/* section footer */
.footer {
  color: #fff;
  background: #1e1823;
  min-width: 375px;
  padding: 32px 0;
}

.footer-first {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding-bottom: 32px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.footer-wrap-social {
  width: 112px;
  order: 2;
}

.footer-wrap-social .socials-list {
  display: flex;
  justify-content: space-between;
}

.footer .socials-list-item {
  stroke: #fff;
  fill: transparent;
  transition: stroke 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.footer-wrap-contact {
  width: 164px;
}

.slogan-text {
  font-weight: 500;
  font-size: 24px;
  line-height: 1.16;
  letter-spacing: -0.02em;
  max-width: 300px;
  margin-right: auto;
}

.footer .text {
  font-weight: 500;
}

.footer-wrap-social .text,
.footer-wrap-contact .text {
  margin-bottom: 14px;
}

.address-list-item:not(:last-child) {
  margin-bottom: 4px;
}

.address-list-link {
  line-height: 1.28;
  letter-spacing: -0.02em;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.address-list-link:active,
.address-list-link:hover,
.address-list-link:focus {
  color: #fd9222;
}

.footer .socials-list-icon:active,
.footer .socials-list-icon:hover,
.footer .socials-list-icon:focus {
  stroke: #fd9222;
}

.footer-second {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding-top: 32px;
}

.footer .nav-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.footer-second .nav-list-link {
  padding: 0;
}

.footer-second .nav-list-link:hover,
.footer-second .nav-list-link:active,
.footer-second .nav-list-link:focus {
  color: #fd9222;
}

.footer-form {
  display: flex;
  gap: 8px;
}

.footer-form .form-input {
  border: 1.5px solid rgba(255, 255, 255, 0.15);
  border-radius: 30px;
  padding: 14px 18px;
  width: 207px;
  height: 45px;
  background-color: transparent;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.28571;
  letter-spacing: -0.02em;
  color: #fafafa;
}

.footer-form .form-input::placeholder {
  font-weight: 400;
  font-size: 14px;
  letter-spacing: -0.02em;
  color: rgba(255, 255, 255, 0.3);
}

.footer-form .footer-btn {
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  border-radius: 100px;
  padding: 14px 26px;
  background: #fd9222;
  border: none;
}

.footer-form .footer-btn:hover,
.footer-form .footer-btn:focus,
.footer-form .footer-btn:active {
  color: #fd9222;
  background: #fcf1e0;
}

/* modal */
.modal-overlay {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(46, 47, 66, 0.4);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 250ms cubic-bezier(0.4, 0, 0.2, 1);
  z-index: 99999;
}

.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.modal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 15px;
  width: 311px;
  min-height: 622px;
  padding: 32px 24px;
  background: #fafafa;
}

.form-close-btn {
  position: absolute;
  top: 14px;
  right: 14px;
  padding: 0;
  border: none;
  background: transparent;
  transition: stroke 250ms cubic-bezier(0.4, 0, 0.2, 1);
  stroke: #111;
  stroke-width: 2px;
}

.form-close-btn:hover,
.form-close-btn:focus {
  stroke: #fd9222;
}

.modal .title {
  text-align: left;
  margin-bottom: 32px;
}

.label-wrap {
  margin-bottom: 18px;
}

.input-wrap {
  position: relative;
}

.form-label {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: -0.02em;
  color: rgba(64, 64, 64, 0.6);
  display: block;
  margin-bottom: 4px;
}

.form-input {
  border: 1.5px solid rgba(17, 17, 17, 0.05);
  border-radius: 8px;
  padding-left: 43px;
  padding-right: 18px;
  padding-top: 13px;
  padding-bottom: 13px;
  width: 100%;
  height: 46px;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.03);
  transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
  background: transparent;
  outline: transparent;
}

.form-input:hover,
.form-input:focus {
  border-color: #fd9222;
}

/* .form-input:invalid {
  border-color: #e74a3b;
} */

.user-icon {
  stroke-width: 1.5px;
  stroke: #404040;
  fill: transparent;
  transition: stroke 250ms cubic-bezier(0.4, 0, 0.2, 1);
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
}

.form-input:hover + .user-icon,
.form-input:focus + .user-icon {
  stroke: #fd9222;
}

.form-textarea {
  border: 1.5px solid rgba(17, 17, 17, 0.05);
  border-radius: 13px;
  padding: 22px 24px 93px 24px;
  width: 100%;
  height: 137px;
  transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
  background: transparent;
  outline: transparent;
  resize: none;
}

.form-textarea::placeholder {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: -0.02em;
  color: rgba(64, 64, 64, 0.3);
}

.form-textarea:focus,
.form-textarea:hover {
  border-color: #fd9222;
}

.check-wrap {
  margin-bottom: 32px;
}

.form-checkbox:checked + .check-text .castom-check {
  background-color: #fd9222;
  border: none;
  fill: #fff;
}

.castom-check {
  position: absolute;
  top: 0;
  left: 0;
  margin-right: 12px;
  border-radius: 6px;
  border: 1px solid rgba(17, 17, 17, 0.14);
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  fill: transparent;
}

.castom-check-icon {
}

.check-text {
  padding-left: 32px;
  position: relative;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: -0.02em;
  line-height: 1.33;
  color: rgba(64, 64, 64, 0.6);
  display: flex;
  align-items: center;
}

.link-privacy-policy {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #fd9222;
}

.form-send-btn {
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  border-radius: 100px;
  padding: 12px 28px;
  width: 93px;
  background: #fd9222;
  border: none;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    background 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.form-send-btn:hover,
.form-send-btn:focus,
.form-send-btn:active {
  color: #fd9222;
  background: #fcf1e0;
}

@media screen and (min-width: 768px) and (max-width: 1167px) {
  .section-hero {
    padding-bottom: 40px;
  }

  .taste-list-item:nth-child(4n + 3) {
    background: #fff;
    border: 1px solid #fd9222;
    color: #111;
  }

  .taste-list-item:nth-child(4n + 4) {
    background: #1e1823;
    border: none;
    color: #fff;
  }

  .section-made .container-section-made {
    padding-left: 77px;
    padding-right: 77px;
    margin: 0 auto;
  }

  .topsel-list-item {
    width: calc((100% - 16px) / 2);
  }
}

@media screen and (max-width: 1167px) {
  .advantages-list {
    flex-wrap: wrap;
  }

  .text-taste {
    display: none;
  }

  .container-made {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .made-list-item:not(:last-child) {
    margin-bottom: 18px;
  }

  .topsel-list {
    flex-wrap: wrap;
  }

  .section-review-list {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 768px) {
  .container {
    width: 768px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .title {
    font-size: 24px;
    line-height: 1.16;
  }

  /* header */
  .header-btn-menu,
  .mob-menu {
    display: none;
  }

  .header .container {
    padding-top: 0;
    padding-bottom: 0;
  }

  .header .nav {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 48px;
  }

  .header .nav-list {
    display: flex;
    gap: 24px;
  }

  .nav-list-link {
    font-weight: 500;
    line-height: 1.14;
    letter-spacing: -0.02em;
    display: block;
    padding-top: 24px;
    padding-bottom: 24px;
    transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
  }

  .nav-list-link:hover,
  .nav-list-link:focus,
  .nav-list-link:active {
    color: #fd9222;
  }

  .header .socials-list {
    display: flex;
    gap: 12px;
  }

  .header .socials-list-icon {
    fill: transparent;
    stroke: #111;
    transition: stroke 250ms cubic-bezier(0.4, 0, 0.2, 1);
  }

  .socials-list-icon:hover,
  .socials-list-icon:focus,
  .socials-list-icon:active {
    stroke: #fd9222;
  }

  /* section hero */
  .hero-wrap {
    padding: 671px 40px 40px;
    background-image: linear-gradient(
        180deg,
        rgba(17, 17, 17, 0.4) 0%,
        rgba(17, 17, 17, 0.4) 100%
      ),
      url(../images/hero-tablet.jpg);
  }

  @media screen and (-webkit-min-device-pixel-ratio: 2),
    (min-resolution: 192dpi),
    (min-resolution: 2dppx) {
    .hero-wrap {
      background-image: linear-gradient(
          180deg,
          rgba(17, 17, 17, 0.4) 0%,
          rgba(17, 17, 17, 0.4) 100%
        ),
        url(../images/hero-tablet-2x.jpg);
    }
  }

  .hero-heading {
    font-size: 28px;
    line-height: 1.21;
    max-width: 484px;
  }

  .hero-buttoms {
    flex-wrap: none;
  }

  .hero-btm-buy,
  .hero-btm-made {
    padding: 14px 40px;
  }

  .hero-btm-down {
    font-size: 14px;
    line-height: 1.28;
    margin-top: 0;
    margin-left: auto;
  }

  .hero-btm-down-icon {
    width: 38px;
    height: 38px;
    padding: 8px;
    margin-left: 14px;
  }

  /* section advantages*/

  .section-advantages {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .advantages-list {
    gap: 44px 88px;
  }

  .advantages-list-item {
    width: calc((100% - 88px) / 2);
    padding-right: 0;
  }

  /* section taste */
  .section-taste {
    padding-top: 100px;
    padding-bottom: 50px;
  }

  .section-taste .title {
    max-width: 412px;
    margin-bottom: 50px;
  }

  .taste-list {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
  }

  .taste-list-item {
    width: calc((100% - 32px) / 2);
  }

  /* section made */

  .section-made {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-made .title {
    margin-bottom: 50px;
  }

  .made-description {
    padding: 32px;
  }

  .section-made .subtitle {
    margin-bottom: 28px;
    width: 350px;
  }

  /* section products */
  .section-products {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-products .title {
    margin-bottom: 50px;
  }

  .products-list {
    gap: 32px;
  }

  .products-item {
    width: calc((100% - 32px) / 2);
  }

  /* section topsel */
  .section-topsel {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-topsel .title {
    margin-bottom: 50px;
  }

  .overlay-topsel {
    padding-left: 32px;
    padding-right: 32px;
  }

  .section-topsel .subtitle {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  /* section review */
  .section-review {
    padding-top: 50px;
    padding-bottom: 100px;
  }

  .section-review .title {
    margin-bottom: 91px;
  }

  .section-review-list {
    gap: 48px 16px;
    margin-bottom: 50px;
  }

  .section-review-item {
    width: calc((100% - 16px) / 2);
  }

  .review-btn {
    font-size: 18px;
    padding: 14px 40px;
  }

  /* section footer */
  .footer {
    padding: 50px 0;
  }

  .footer-first {
    display: flex;
    flex-direction: row;
    gap: 0;
    align-items: flex-start;
    padding-bottom: 50px;
  }

  .footer-wrap-social {
    margin-right: 32px;
    order: 0;
  }

  .slogan-text {
    font-size: 28px;
    line-height: 1.21;
  }

  .footer-second {
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    gap: 0;
    padding-top: 24px;
  }

  .footer-second .nav-list-link {
    gap: 0px;
  }

  .footer .nav-list {
    flex-direction: row;
    gap: 16px;
  }

  .nav-list-item-new {
    display: none;
  }

  .footer-form .form-input {
    padding: 14px 24px;
    width: 232px;
    height: 45px;
  }

  .footer-form .footer-btn {
    padding: 14px 28px;
  }

  /* modal */
  .modal {
    width: 517px;
    height: 640px;
    padding: 20px 40px;
  }

  .form-close-btn {
    top: 24px;
    right: 24px;
  }

  .form-close-icon {
    width: 28px;
    height: 28px;
  }

  .modal .title {
    margin-bottom: 40px;
    width: 298px;
    text-align: left;
    margin-left: 0;
  }

  .br-form-mob {
    display: none;
  }

  .label-wrap {
    margin-bottom: 14px;
  }

  .form-label {
    font-size: 14px;
    margin-bottom: 8px;
  }

  .form-input {
    border-radius: 13px;
    padding-left: 62px;
    padding-right: 24px;
    padding-top: 22px;
    padding-bottom: 22px;
    height: 32px;
  }

  .user-icon {
    stroke-width: 2px;
    stroke: #404040;
    left: 24px;
    width: 24px;
    height: 24px;
    top: 50%;
    transform: translateY(-50%);
  }

  .form-textarea::placeholder {
    font-size: 18px;
  }
  .form-textarea {
    height: 70px;
  }

  .check-wrap {
    margin-bottom: 20px;
  }

  .check-text {
    font-size: 14px;
  }

  .form-send-btn {
    padding: 14px 40px;
    width: 117px;
  }
}

@media screen and (min-width: 1168px) {
  .container {
    width: 1168px;
    padding-left: 15px;
    padding-right: 15px;
  }

  /* header */
  .header .nav {
    margin-right: 90px;
  }

  .logo-link {
    font-size: 18px;
    line-height: 1.11;
  }

  .header .nav .logo-icon {
    width: 24px;
    height: 24px;
  }

  .header .socials-list {
    gap: 14px;
  }

  .socials-list-icon {
    width: 24px;
    height: 24px;
  }

  /* section hero */
  .hero-wrap {
    padding-top: 381px;
    background-image: linear-gradient(
        180deg,
        rgba(17, 17, 17, 0.4) 0%,
        rgba(17, 17, 17, 0.4) 100%
      ),
      url(../images/hero.jpg);
  }

  @media screen and (-webkit-min-device-pixel-ratio: 2),
    (min-resolution: 192dpi),
    (min-resolution: 2dppx) {
    .hero-wrap {
      background-image: linear-gradient(
          180deg,
          rgba(17, 17, 17, 0.4) 0%,
          rgba(17, 17, 17, 0.4) 100%
        ),
        url(../images/hero-2x.jpg);
    }
  }
  /* section advantages*/
  .advantages-list {
    gap: 88px;
  }

  .advantages-list-item {
    width: calc((100% - 2 * 88px) / 3);
  }

  .advantages-list-item:not(:last-child)::after {
    content: "";
    border: 1px solid rgba(255, 255, 255, 0.5);
    width: 0px;
    height: 124px;
    position: absolute;
    right: -44px;
    top: calc(50% - 62px);
  }

  /* section taste */
  .section-taste {
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .section-taste .title {
    margin-bottom: 28px;
  }

  .text-taste {
    text-align: center;
    max-width: 486px;
    margin: 0 auto;
    margin-bottom: 50px;
  }

  .taste-list {
    gap: 24px 32px;
  }

  .taste-list-item {
    width: calc((100% - 3 * 32px) / 4);
    padding: 28px 23px;
  }

  .taste-img {
    margin-bottom: 36px;
  }

  .overley-taste {
    padding: 20px 15px;
  }

  .overley-taste-btms {
    margin-bottom: 10px;
  }

  /* section made */
  .section-made {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .made-list-item:not(:last-child) {
    margin-bottom: 24px;
  }

  .container-made picture {
    flex-shrink: 0;
  }

  /* section products */
  .section-products {
    padding: 60px 0;
  }

  .products-list {
    gap: 24px 18px;
  }

  .products-item {
    padding-top: 32px;
    padding-bottom: 32px;
    width: calc((100% - 3 * 18px) / 4);
  }

  /* section topsel */
  .section-topsel {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .overlay-topsel {
    padding-left: 40px;
    padding-right: 40px;
  }

  /* section review */
  .section-review {
    padding-top: 60px;
    padding-bottom: 120px;
  }

  .section-review-list {
    gap: 28px;
  }

  .review-img {
    left: 140px;
  }

  .section-review-item {
    padding-right: 24px;
    padding-left: 24px;
    width: calc((100% - 2 * 28px) / 3);
  }

  /* section footer */
  .footer-wrap-social {
    margin-right: 50px;
  }

  .footer .nav-list {
    gap: 24px;
  }

  .footer-form .form-input {
    padding: 13px 24px;
    width: 313px;
    height: 52px;
  }

  .footer-form .form-input::placeholder {
    font-size: 18px;
  }

  .footer-form .footer-btn {
    padding: 17px 40px;
  }
}
